.cb-pre-header {
    position: relative;
    width: 100%;
    height: 38px;
    padding: 0 16px;
    background: #f5f5f5;
    display: flex;
    z-index: 10000;
}

.cb-pre-header__inner {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cb-pre-header__left {
    color: #000;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}

.cb-pre-header__right {
    display: flex;
    align-items: center;
    gap: 8px;
}

.cb-pre-header__link {
    color: #000;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    text-decoration: none;
    transition: color .2s ease;
}

.cb-pre-header__link:hover,
.cb-pre-header__link:active {
  color: #8D0F10;
}

@media (max-width: 992px) {
    .cb-pre-header {
        display: none;
    }
}
